/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/

.comment-form-cookies-consent label {
	display: inline;
}

#titlebar h2, #titlebar h1 {
	text-transform: none;
}

.adv-search-btn a {
	color: #ffffff !important;
}

/* Mobile nav svg logo width fix */ 
.mobile-nav-header .menu-logo a img {
	width: 170px;
}

/* Footer logo width */
.footer-new-row-inner.footer-new-logo img {
	width: 210px;
}

/* Logged out header logo height fix */
.ws-user-logged-out.page-template-template-dashboard .new-header #logo_nh img {
    height: 45px;
}

/* Job list fix not to resize image by css, and to align items vertically to center  */
.new-layout.job_listings > li a {
	align-items: center;
}

.job_listings img, .job-list img {
	width: auto;
	height: auto;
}

/* Animated text on homepage hero banner */
@media (min-width: 1366px) {
    .banner-headline-alt {
        max-width: 70%;
        display: inline-block;
    }
}

/* Dashboard width changes due to serbian language */
.dashboard-sidebar {
	flex: 0 0 321px;
}

@media (min-width: 1099px) {
    #header-container.dashboard-header #logo_nh {
        width: 322px;
    }
}

/* Logged in user menu width */
.user-menu .header-notifications-dropdown {
	width: 270px;
}

/* Subject field contact form 100% width */
.contact-form-inputs div:last-child {width: 100%;}

/* Companies logo in list and grid */
.wpjmc-companies.grid .company-logo {
    height: 80px;
	justify-content: center;
}

/* Hide icons on category grid on home page */
.new-category-box .category-box-icon {
	display: none;
}

/* Homepage featured companies grid mobile fix */
@media (max-width: 767px) {
	.elementor-widget-container .wpjmc-companies.grid {
		width: 100%;
	}
	
	body .elementor-widget-container ul.wpjmc-companies.grid li:not(#company-meta li) {
		margin: 0 0 15px 0;
        flex: 0 0 calc(100% - -10px);
        max-width: 100%;
	}
}

/* Reorder filter elements on the Job page */
/*******************************************/
.job_filters {
    display: flex;
    flex-direction: column;
}

/* Jobs sallary filter */
.job_filters > div.widget-salary-filter {
    order: 1;
}

/* Jobs rate filter */
.job_filters > div.widget-rate-filter {
     order: 2;
}

/* Job regions filter */
.job_filters > div.job-widget-regions {
    order: 3;
}

/* Job types filter */
.job_filters > div.job-widget-job-types {
    order: 4;
}

/* Job category filter */
.job_filters > div.job-widget-categories {
    order: 5;
}

/* Jobs tag filter */
.job_filters > div.widget-tag {
    order: 6;
}

/* Job remote position filter */
.job_filters > div.widget_search_remote_position {
    order: 7;
}

/* Background fix za featured companies */
body ul.wpjmc-companies li.company_featured a {
    background-color: #fffcee;
}

body ul.wpjmc-companies.grid li.company_featured a {
    background-color: #fff;
}